.footer {
  min-height: 5rem;
  margin-top: 1rem;
  background-color: #0071bd;
  width: 100%;
  display: flex;
}

.box {
  min-width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
